## plymouth-theme-servergeneral 1.0.1

=== debian/changelog ===
plymouth-theme-servergeneral (1.0.1) stretch; urgency=low
  * Initial Release - support for Debian 9.5
 -- Server General Admin <admin@servergeneral.com>  Sat, 15 Sep 2018 05:13:35 +0000
