=== debian/control ===
Source: plymouth-theme-servergeneral
Section: misc
Priority: optional
Maintainer: Admin <admin@servergeneral.com>

Package: plymouth-theme-servergeneral
Version: 1.0.1
Architecture: all
Depends: plymouth-drm (>= 0.8.5.1-5)
Provides: plymouth-theme
Homepage: http://www.servergeneral.com
Description: Graphical Boot Animation and Logger (servergeneral theme)
 Plymouth provides an attractive boot animation in place of the text
 messages that normally get shown. Text messages are instead redirected to a
 logfile for viewing after boot.
 This package contains the servergeneral theme.
